Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80539 - Within RHN FAQ- Section on Reporting an RHN Bug- Link to bugzilla doesn't work
Summary: Within RHN FAQ- Section on Reporting an RHN Bug- Link to bugzilla doesn't work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Fanny Augustin
URL: https://rhn.redhat.com/help/faq.pxt#28
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-27 19:41 UTC by Rebecca Docimo
Modified: 2009-08-20 03:02 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-03 17:30:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Rebecca Docimo 2002-12-27 19:41:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Just need to remove the period at the end of the hyperlink for reporting a bug
for the red hat network. It is: http://bugzilla.redhat.com/bugzilla.

Should be: http://bugzilla.redhat.com/bugzilla


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Click on link in RHN FAQ about reporting bugs. Gives page not found error.
    

Additional info:

Comment 1 Greg DeKoenigsberg 2003-01-03 17:30:23 UTC
Fixed the data in the live DB, closing.


Note You need to log in before you can comment on or make changes to this bug.